
<?php
    unset($_COOKIE['id']);
unset($_COOKIE['login']);
unset($_COOKIE['password']);
setcookie('id', '', time() - 3600, '/');
setcookie('login', '', time() - 3600, '/');
setcookie('password', '', time() - 3600, '/');
    echo "<script>window.location.href = 'index.php'</script>";
    ?>
